/*     142802 : 이미지 (모바일/PC 출력 구분)      */
.img__142802__ {max-width:100%}
.img__142802__ * {box-sizing:border-box}
.img__142802__ a {display:block;vertical-align:top}
.img__142802__ img {vertical-align:top}
.img__142802__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__142802__ .img_m {display:none;}
	.img__142802__ .img_pc {display:block;}
	.img__142802__ .img_pc img {width:px;}
}

/*     142803 : 공백      */
.solid_line__142803__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__142803__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142803__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142803__ {height:30px}
}

/*     142804 : 타이틀 텍스트      */
.title__142804__ {font-size:0}
.title__142804__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__142804__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#0099cb;font-size:0}

@media all and (min-width:768px){
	.title__142804__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__142804__ p {padding-bottom:30px;font-size:30px}
	.title__142804__ p:before {width:60px;height:5px}
}

/*     142805 : 공백      */
.solid_line__142805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142805__ {height:20px}
}

/*     142806 : 타이틀 텍스트      */
.title__142806__ {font-size:0}
.title__142806__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142806__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142806__.style_top p {padding-top:10px}
.title__142806__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142806__.style_right p {padding-right:14px}
.title__142806__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142806__.style_bottom p {padding-bottom:12px}
.title__142806__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142806__.style_left p {padding-left:14px}
.title__142806__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142806__.style_circle1 p {padding-left:18px}
.title__142806__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142806__.style_circle2 p {padding-left:18px}
.title__142806__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142806__ p {font-size:20px}
	.title__142806__.style_top p:before {width:20px}
	.title__142806__.style_right p:before {height:20px}
	.title__142806__.style_bottom p:before {width:20px}
	.title__142806__.style_left p:before {height:20px}
}

/*     142807 : 한줄 텍스트      */
.text__142807__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142807__ p a {color:#777777; text-decoration:none;}

/*     142808 : 표 2.0      */
.table__142808__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142808__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142808__ * {box-sizing:border-box}
.table__142808__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142808__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142808__ td.empty__142808__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142808__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142808__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142808__ > .table_inner {width:px}
}

/*     142809 : 한줄 텍스트      */
.text__142809__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142809__ p a {color:#444444; text-decoration:none;}

/*     142810 : 공백      */
.solid_line__142810__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142810__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142810__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142810__ {height:20px}
}

/*     142811 : 공백      */
.solid_line__142811__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142811__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142811__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142811__ {height:20px}
}

/*     142812 : 타이틀 텍스트      */
.title__142812__ {font-size:0}
.title__142812__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142812__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142812__.style_top p {padding-top:10px}
.title__142812__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142812__.style_right p {padding-right:14px}
.title__142812__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142812__.style_bottom p {padding-bottom:12px}
.title__142812__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142812__.style_left p {padding-left:14px}
.title__142812__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142812__.style_circle1 p {padding-left:18px}
.title__142812__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142812__.style_circle2 p {padding-left:18px}
.title__142812__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142812__ p {font-size:20px}
	.title__142812__.style_top p:before {width:20px}
	.title__142812__.style_right p:before {height:20px}
	.title__142812__.style_bottom p:before {width:20px}
	.title__142812__.style_left p:before {height:20px}
}

/*     142813 : 한줄 텍스트      */
.text__142813__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142813__ p a {color:#777777; text-decoration:none;}

/*     142814 : 표 2.0      */
.table__142814__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142814__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142814__ * {box-sizing:border-box}
.table__142814__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142814__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142814__ td.empty__142814__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142814__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142814__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142814__ > .table_inner {width:px}
}

/*     142815 : 한줄 텍스트      */
.text__142815__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142815__ p a {color:#444444; text-decoration:none;}

/*     142816 : 공백      */
.solid_line__142816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142816__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142816__ {height:20px}
}

/*     142817 : 공백      */
.solid_line__142817__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142817__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142817__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142817__ {height:20px}
}

/*     142818 : 타이틀 텍스트      */
.title__142818__ {font-size:0}
.title__142818__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142818__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142818__.style_top p {padding-top:10px}
.title__142818__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142818__.style_right p {padding-right:14px}
.title__142818__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142818__.style_bottom p {padding-bottom:12px}
.title__142818__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142818__.style_left p {padding-left:14px}
.title__142818__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142818__.style_circle1 p {padding-left:18px}
.title__142818__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142818__.style_circle2 p {padding-left:18px}
.title__142818__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142818__ p {font-size:20px}
	.title__142818__.style_top p:before {width:20px}
	.title__142818__.style_right p:before {height:20px}
	.title__142818__.style_bottom p:before {width:20px}
	.title__142818__.style_left p:before {height:20px}
}

/*     142819 : 한줄 텍스트      */
.text__142819__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142819__ p a {color:#777777; text-decoration:none;}

/*     142820 : 표 2.0      */
.table__142820__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142820__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142820__ * {box-sizing:border-box}
.table__142820__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142820__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142820__ td.empty__142820__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142820__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142820__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142820__ > .table_inner {width:px}
}

/*     142821 : 한줄 텍스트      */
.text__142821__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142821__ p a {color:#444444; text-decoration:none;}

/*     142822 : 공백      */
.solid_line__142822__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142822__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142822__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142822__ {height:20px}
}

/*     142823 : 공백      */
.solid_line__142823__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142823__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142823__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142823__ {height:20px}
}

/*     142824 : 타이틀 텍스트      */
.title__142824__ {font-size:0}
.title__142824__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142824__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142824__.style_top p {padding-top:10px}
.title__142824__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142824__.style_right p {padding-right:14px}
.title__142824__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142824__.style_bottom p {padding-bottom:12px}
.title__142824__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142824__.style_left p {padding-left:14px}
.title__142824__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142824__.style_circle1 p {padding-left:18px}
.title__142824__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142824__.style_circle2 p {padding-left:18px}
.title__142824__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142824__ p {font-size:20px}
	.title__142824__.style_top p:before {width:20px}
	.title__142824__.style_right p:before {height:20px}
	.title__142824__.style_bottom p:before {width:20px}
	.title__142824__.style_left p:before {height:20px}
}

/*     142825 : 한줄 텍스트      */
.text__142825__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142825__ p a {color:#777777; text-decoration:none;}

/*     142826 : 표 2.0      */
.table__142826__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142826__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142826__ * {box-sizing:border-box}
.table__142826__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142826__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142826__ td.empty__142826__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142826__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142826__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142826__ > .table_inner {width:px}
}

/*     142827 : 한줄 텍스트      */
.text__142827__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142827__ p a {color:#444444; text-decoration:none;}

/*     142828 : 공백      */
.solid_line__142828__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142828__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142828__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142828__ {height:20px}
}

/*     142829 : 공백      */
.solid_line__142829__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142829__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142829__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142829__ {height:20px}
}

/*     142830 : 타이틀 텍스트      */
.title__142830__ {font-size:0}
.title__142830__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142830__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142830__.style_top p {padding-top:10px}
.title__142830__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142830__.style_right p {padding-right:14px}
.title__142830__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142830__.style_bottom p {padding-bottom:12px}
.title__142830__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142830__.style_left p {padding-left:14px}
.title__142830__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142830__.style_circle1 p {padding-left:18px}
.title__142830__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142830__.style_circle2 p {padding-left:18px}
.title__142830__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142830__ p {font-size:20px}
	.title__142830__.style_top p:before {width:20px}
	.title__142830__.style_right p:before {height:20px}
	.title__142830__.style_bottom p:before {width:20px}
	.title__142830__.style_left p:before {height:20px}
}

/*     142831 : 한줄 텍스트      */
.text__142831__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142831__ p a {color:#777777; text-decoration:none;}

/*     142832 : 표 2.0      */
.table__142832__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142832__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142832__ * {box-sizing:border-box}
.table__142832__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142832__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142832__ td.empty__142832__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142832__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142832__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142832__ > .table_inner {width:px}
}

/*     142833 : 한줄 텍스트      */
.text__142833__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142833__ p a {color:#444444; text-decoration:none;}

/*     142834 : 공백      */
.solid_line__142834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142834__ {height:20px}
}

/*     142835 : 공백      */
.solid_line__142835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142835__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142835__ {height:20px}
}

/*     142836 : 타이틀 텍스트      */
.title__142836__ {font-size:0}
.title__142836__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__142836__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__142836__.style_top p {padding-top:10px}
.title__142836__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__142836__.style_right p {padding-right:14px}
.title__142836__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__142836__.style_bottom p {padding-bottom:12px}
.title__142836__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__142836__.style_left p {padding-left:14px}
.title__142836__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__142836__.style_circle1 p {padding-left:18px}
.title__142836__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__142836__.style_circle2 p {padding-left:18px}
.title__142836__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__142836__ p {font-size:20px}
	.title__142836__.style_top p:before {width:20px}
	.title__142836__.style_right p:before {height:20px}
	.title__142836__.style_bottom p:before {width:20px}
	.title__142836__.style_left p:before {height:20px}
}

/*     142837 : 한줄 텍스트      */
.text__142837__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#777777; letter-spacing:-1px; line-height:1.6em;
}
.text__142837__ p a {color:#777777; text-decoration:none;}

/*     142838 : 표 2.0      */
.table__142838__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__142838__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__142838__ * {box-sizing:border-box}
.table__142838__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__142838__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__142838__ td.empty__142838__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__142838__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__142838__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__142838__ > .table_inner {width:px}
}

/*     142839 : 한줄 텍스트      */
.text__142839__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__142839__ p a {color:#444444; text-decoration:none;}

/*     142840 : 공백      */
.solid_line__142840__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__142840__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__142840__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__142840__ {height:20px}
}

/*     145300 : 고객센터      */
.img_ratio__145300__ {display:table;table-layout:fixed;width:100%;background:#0288d1/*#1c9fbb*/}
.img_ratio__145300__ * {box-sizing:border-box}
.img_ratio__145300__ .img_inner {display:table-cell;height:130px;padding:12px;text-align:center;vertical-align:middle}
.img_ratio__145300__ .img_inner .figure {display:block}
.img_ratio__145300__ .img_inner .figure img {vertical-align:top}
.img_ratio__145300__ .img_inner .caption {display:block;margin-top:5px}
.img_ratio__145300__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__145300__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__145300__ .img_inner .caption .cont {display:block;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__145300__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__145300__ .img_inner {height:250px;padding:15px}
	.img_ratio__145300__ .img_inner .caption {margin-top:15px}
	.img_ratio__145300__ .img_inner .caption .title {font-size:18px}
	.img_ratio__145300__ .img_inner .caption .cont {display:block;margin-top:8px;padding-top:10px}
	.img_ratio__145300__ .img_inner .caption .cont:before {content:'';position:absolute;top:0;right:0;left:0;width:20px;height:1px;margin:0 auto;background:#fff}
	.img_ratio__145300__ .img_inner .caption .cs_num {margin-top:8px}
}

@media (min-width:1024px){
	.img_ratio__145300__ .img_inner {height:320px;padding:20px}
	.img_ratio__145300__ .img_inner .caption {margin-top:20px}
	.img_ratio__145300__ .img_inner .caption .title {font-size:22px}
	.img_ratio__145300__ .img_inner .caption .cont {margin-top:15px;padding-top:18px;font-size:14px}
	.img_ratio__145300__ .img_inner .caption .cs_num {margin-top:12px;font-size:25px}
}

/*     145301 : 공백      */
.solid_line__145301__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145301__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145301__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145301__ {height:0px}
}

/*     145302 : 맞춤전송폼      */
.title__145302__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__145302__ {padding:15px;background:#223557/*#313538*/}
.myreg_form__145302__ ul {margin:0;padding:0}
.myreg_form__145302__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__145302__ ul li:first-child {margin-top:0}
.myreg_form__145302__ ul li dl {margin:0;padding:0}
.myreg_form__145302__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__145302__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__145302__ ul li dl dd input[type=text],
.myreg_form__145302__ ul li dl dd input[type=number],
.myreg_form__145302__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__145302__ ul li dl dd select {height:28px;border:none}
.myreg_form__145302__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__145302__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__145302__ .privacy_agree {margin-top:10px}
.myreg_form__145302__ .privacy_agree * {vertical-align:top}
.myreg_form__145302__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__145302__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__145302__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__145302__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__145302__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#27bfba;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__145302__ ul li {margin-top:8px}
	.myreg_form__145302__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__145302__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__145302__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
}

@media (min-width:1024px){
	.title__145302__ {font-size:22px;line-height:24px}
}

/*     145303 : 공백      */
.solid_line__145303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__145303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145303__ {height:0px}
}

